21.11.2018, 05:55 UTC+1

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Lieber Besucher, herzlich willkommen bei: Knoppix Forum | www.KnoppixForum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

06.05.2008, 15:12

Fehlermeldung: Die Funktion ist nur mit HAL verfügbar

Hi All! Ich bin der Linux-neuling und mein Problem ist folgendes -

Wenn ich auf dem Konquerer oder auf dem Desktop, bzw in einem der Medianmanagers CD-Rom anzusprechen versuche, bekomme ich eine Fhlermeldung "Die Funktion ist nur mit HAL verfügbar"...
Sorry, wenn es dieses Thema schon mal gab.

Knoppix Version 5.3.1

2

06.05.2008, 18:31

Hi,

bei jeder cd - oder nur cd´s mit Mucke ?
Poste aucj mal die komplette Fehlermeldung....

Wenn es Audio-Cd´s sind hilft dir ein (als root in der Konsole bei aktiver Inet-Verbindung):

apt-get update und dann:
apt-get install kdemultimedia-kio-plugins

Gruß Guido

3

06.05.2008, 18:47

Das ist die sache, dass die CD's mit Musich gehen... Aber alles anderes nicht - CD's, DVD's :(

"Die Funktion ist nur mit HAL verfügbar" - Das ist die komplette Fehlermeldung.

4

06.05.2008, 19:26

apt-cache policy hal

zeig mal die Ausgabe..........

5

06.05.2008, 19:38

glaive@home:~$ apt-cache policy hal
hal:
Installiert:0.5.10+git20080301-1
Mögliche Pakete:0.5.10+git20080301-1
Versions-Tabelle:
*** 0.5.10+git20080301-1 0
100 /var/lib/dpkg/status
glaive@home:~$

6

08.05.2008, 17:39

Hi,

hm, ist doch da. Bei mir ist nur aktueller:
guido@tosh:~$ apt-cache policy hal
hal:
Installiert:0.5.11~rc2-1
Mögliche Pakete:0.5.11~rc2-1
Versions-Tabelle:
*** 0.5.11~rc2-1 0
500 http://ftp.de.debian.org sid/main Packages
500 http://ftp.de.debian.org testing/main Packages
100 /var/lib/dpkg/status

Ich glaub zwar ned, das es was bringt aber versuch als root folgendes:

apt-get update

apt-get install hal

Gruß Guido

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop